--- 
vendor: "ESRI"
id: "2"
title: "KERNZONE UITERWAARDE (watersysteem)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  TYPE_KEURZONE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://opengeo.wrij.nl/arcgis/rest/services/Verordeningvigerend/OGCFeatureServer/collections/2/queryables"